Page MenuHomePhabricator

Convert SubPageList3 extension to use extension registration
Closed, ResolvedPublic

Description

The SubPageList3 extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Legoktm created this task.Jan 30 2015, 2:20 AM
Legoktm updated the task description. (Show Details)
Legoktm raised the priority of this task from to Needs Triage.
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 30 2015, 2:20 AM
Liuxinyu970226 set Security to None.Sep 3 2015, 5:13 AM
MtDu claimed this task.Jan 12 2016, 8:00 PM
MtDu added a subscriber: MtDu.

I'll work on this.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 12 2016, 8:00 PM

Change 263744 had a related patch set uploaded (by MtDu):
Convert SubPageList3 to use new extenstion registration

https://gerrit.wikimedia.org/r/263744

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 10 2016, 10:08 PM

Change 263744 merged by jenkins-bot:
Convert SubPageList3 to use new extension registration

https://gerrit.wikimedia.org/r/263744

Reedy closed this task as Resolved.Jul 11 2016, 8:54 PM